<template>
  <v-row>
    <v-col sm="6" md="4" lg="4" xl="4" v-for="discount in discounts" :key="discount.id">
      <DiscountItem :item="discount" />
    </v-col>
  </v-row>
</template>

<script>
import DiscountItem from '@/components/discount/DiscountItem.vue'

export default {
  components: {
    DiscountItem
  },
  computed: {
    discounts: {
      get() {
        return this.$store.getters.discountsList
      }
    },
  },
}
</script>
